<?
/*
	[Sueam CMS] (C)2009-2010 ZMRNet Studio
	top.php by 2009-12-26 zmrnet
*/
require_once($adm_dir.'/include/manage.php');

unset($_VDB); unset($vdb);

$url = 'http://www.sueam.cn/scms/scms.php';
$url .= '?host='.$_SERVER['SERVER_NAME'];
$lines = @file($url);
if(is_array($lines)) $sueam = implode('', $lines);

if($_VDBERVER['HTTP_CLIENT_IP'])
	$userip = $_VDBERVER['HTTP_CLIENT_IP'];
elseif($_VDBERVER['HTTP_X_FORWARDED_FOR'])
	$userip = $_VDBERVER['HTTP_X_FORWARDED_FOR'];
elseif($_VDBERVER['REMOTE_ADDR'])
	$userip = $_VDBERVER['REMOTE_ADDR'];
else
	$userip = $HTTP_SERVER_VARS['REMOTE_ADDR'];


?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><? echo $sys_title; ?></title>
<link href="images/sueam.css" rel="stylesheet" type="text/css" />
</head>
<body scroll="no">
<table background="images/tvs_03.jpg" width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="43" class="" align="center"><? echo $sys_title; ?></td>
    <td width="180"><div align="center">
<script language="JavaScript" type="text/javascript">
today = new Date();
function initArray(){
	this.length=initArray.arguments.length
	for(var i=0;i<this.length;i++)
		this[i+1]=initArray.arguments[i]
}
var d=new initArray(
	'星期日',
	'星期一',
	'星期二',
	'星期三',
	'星期四',
	'星期五',
	'星期六'
);
thisyear = today.getYear();
thisyear = (thisyear < 1900) ? (1900 + thisyear) : thisyear;
document.write(
	'<font color=#0000ff style="font-size:9pt;font-family: 宋体"> ',
	thisyear,'年',
	today.getMonth()+1,'月',
	today.getDate(),'日 ',
	d[today.getDay()+1],
	'</font>'
); 
</script>
    </div></td>
	<td width="50">&nbsp;</td>
  </tr>
  <tr>
    <td height="27">
		<span style="padding:10px;font-size:12px;">
			&copy; 2009-2010&nbsp;&nbsp;<? echo $sys['copy']; ?>&nbsp;&nbsp;
			( <? echo $sys['remark']; ?> )
		</span>
		<span style="padding:10px;font-size:12px;"><? echo $sueam; ?></span></td>
    <td width="180">
		<div align="center">
			<a target="_blank" href="../">
				<img src="images/tvs_05.jpg" border="0" width="52" height="17" />
			</a>&nbsp;
			<a target="_parent" href="?main">
				<img src="images/tvs_08.jpg" border="0" width="52" height="17" />
			</a>&nbsp;
			<a target="_parent" href="?exit">
				<img src="images/tvs_12.jpg" border="0" width="45" height="17" class="handpic" />
			</a>
		</div>
	</td>
	<td width="50">&nbsp;</td>
  </tr>
</table>
</body>
</html>